@charset "UTF-8";
/* CSS Document */


[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td
                  {margin: 0;padding: 0;border: 0;outline: 0;
                  font-size: 100%;vertical-align: baseline;
                  background: transparent;}
body              {line-height: 1;}
blockquote, q     {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
:focus            {outline: 0;}
ins               {text-decoration: none;}
del               {text-decoration: line-through;}
table             {border-collapse: collapse;border-spacing: 0;}
small { color: #333 !important; font-size: 70% !important;}

@font-face {
  font-family: 'fb';
  src: url('../fonts/FbScorpion-Regular.woff') format("opentype");
    font-weight: normal;
    font-style: normal;
      -webkit-font-smoothing: antialiased;
}

@font-face {
  font-family: 'fb_bold';
  src: url('../fonts/FbScorpion-Bold.woff') format("opentype");
    font-weight: normal;
    font-style: normal;
      -webkit-font-smoothing: antialiased;
}
@font-face {
  font-family: 'openSansFont';
  src: url('../fonts/OpenSansHebrew-Regular.ttf');
}

body{
        font-family: "fb", "helvetica","arial",sans-serif;
        font-weight:normal;
        width: 100%;
        font-size: 16px;
        direction:rtl;
}

strong {font-family: 'fb_bold',"helvetica","arial",sans-serif;}

img, img a {border:none;}

.home_body {
   background: url('../img/bg.jpg') center top #F1F1F1 no-repeat;
   width: 100%;
   /* min-height: 830px; */
}

.home_body .main {
    width: 1204px;
    height: 406px;
    margin: 0 auto;
}

.form_wrap {
    float: left;
    width: 277px;
    text-align: center;
    padding: 0px 0px 0 0px;
    margin: 10px 0 0 0;
}

.form_wrap h1 {font-family: 'fb',"helvetica","arial",sans-serif;font-size: 21px;line-height: .8;margin: 5px 0 3px 0;color: white;}
.form_wrap p {
    font-size: 18.5px;
}

.thanks {
    background: url('../img/thanks.html') center top no-repeat white;
    width: 100%;
    min-height: 900px;
}


.credit {text-align: center;margin: 20px auto 0px auto;/* position: fixed; */bottom: 0;width: 100%;padding: 0px 0;/* background-color: black; */}


.thanks .credit {
    position: fixed;
    bottom: 0;
    width: 100%;
}

.home_body .main form {
    width: 185px;
    margin: 7px auto 0 auto;
}

.small_text {
    text-align: center;
    color: #868686;
}

				
input.iname{
        width: 100%;
        /* height: 30px; */
        /* float: right; */
        margin: 0px 0 5px 6px;
        color: black;
        background: #cccccc;
        font-size: 15px;
        border: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        padding: 6px 9px;
}

.iselect {
   width: 100%;
   /* float: right; */
   -webkit-appearance: none;
   margin: 0px 0px 5px 6px;
   color: black;
   background: #CCCCCC;
   font-size: 16px;
   border: none;
   border-radius: 0px;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   padding: 5px 6px;
}                           

.send_btn{
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0;
    transition: 0.2s;
    border: none;
    -webkit-appearance: none;
    margin: 0px 0 0 0;
    /* height: 30px; */
    width: 100%;
    color: white;
    background-color: #da0c21;
    text-align: center;
    font-size: 18px;
    padding: 0px 0px;
    display: block;
    cursor: pointer;
    animation-delay: .8s;
    -webkit-animation-delay: .8s;
    float: right;
    padding: 6px 0px;
}

input.send_btn.animated.swing {}                                
  
.send_btn:hover {background-color: #8d100f;color: white;}

.thanks_text {
    clear: both;
    /* padding: 30px 50px 30px 0; */
    font-size: 22px;
    background-color: #779379;
    width: 207px;
    height: 140px;
    text-align: center;
    color: white;
    float: left;
    margin: 3px 0px 0 -33px;
    padding: 45px 0 0 0;
    line-height: .9;
    font-family: "fb_bold", "helvetica","arial",sans-serif;
}


.itkunim {
    color: white;
    font-size: 14px;
}

.column_a {
    float: right;
    width: 49.5%;
}
.column_b {
    float: left;
    width: 49.2%;
}

.close_modal {
    width: inherit !important;
    text-align: center;
    display: block;
    cursor: pointer;
    position: absolute;
    z-index: 20;
    left: 16px;
    top: -21px;
    color: #4C4C4C;
    height: 40px;
}


.close_modal:hover {
}


.modal_thanks .modal-content {
    background-color: white;
    border-radius: 0;
    -webkit-border-radius: 0;
}

.modal_thanks .modal-dialog {
    width: 450px;
}


.modal_thanks .modal-body {
    padding: 90px 0;
}

.modal_thanks .modal-body img {
    display: block;
    width: 50px;
    margin: 0 auto;
}

.modal_thanks h1 {
    text-align: center;
    color: #8d100f;
    font-size: 33px;
    margin: 40px 0 22px 0;
    line-height: 1;
    font-family: "fb", "helvetica","arial",sans-serif;
}

.text0 {display: block;}
.text1 {display: none;}
.text2 {display: none;}
.text3 {display: none;}

.floatit {float: right;}

.text {
    
    width: 354px;
    margin: 100px 490px 0 0;
    text-align: center;
}

.text h2 {
    font-size: 60px;
    font-family: "fb_bold", "helvetica","arial",sans-serif;
    color: #575756;
    line-height: .7;
}

.text h3 {
    
}

.text h3 strong {
    
}

.text p {
    text-align: right;
    margin: 25px 0 0 0;
    font-size: 17px;
}

.text img {}
.text_live {
    width: 174px;
    text-align: right;
    margin: 20px auto;
    font-size: 16px !important;
    line-height: 1.4;
}

.form_wrap img {
    margin: 7px 0 0 0;
    width: 123px;
}


.cars_wrap {
    width: 1200px;
    height: 20px;
    clear: both;
    margin: 0 auto;
}
.cars_wrap .car {
    width: 289px;
    float: right;
    margin: 0 0 0.5vw 0.5vw;
}

.cars_wrap .car .header h1 {
    width: 75%;
    float: right;
    margin: 0;
    cursor: pointer;
}

.cars_wrap .car .header {
    font-size: 18px;
    height: 20px;
    overflow: hidden;
    width: 100%;
    margin: 0 0 4px 0;
}
.cars_wrap .car .header a {float: left;color: #c2c2c2; cursor: pointer;}

.cars_wrap .car .figure {
    cursor: pointer;
}

.cars_wrap .car .figure img {
    width: 100%;
}

.cars_wrap .car .figure .pollution {
    position: absolute;
    padding: 5px 7px;
    color: #F3F3F3;
    margin: 7px 260px 0 0;
    font-size: 10px;
}

.cars_wrap .car .figure .pollution2 {
    position: absolute;
    padding: 5px 7px;
    color: #F3F3F3;
    margin: 7px 240px 0 0;
    font-size: 10px;
}
.cars_wrap .car .footer {
    width: 100%;
    height: 47px;
    overflow: hidden;
}
.cars_wrap .car .footer .price {
    width: 55%;
    padding: 2px 5px;
    height: 47px;
    float: right;
    text-align: center;
    background-color: #DB0D22;
}
.cars_wrap .car .footer .price span {
    font-size: 42px;
    color: white;
}

.cars_wrap .car .footer .price img {
    vertical-align: text-bottom;
    width: 18px;
}
.cars_wrap .car .footer .mikdama {
    width: 45%;
    float: left;
    text-align: center;
    font-size: 23px;
    padding: 12px 2px;
    background-color: #2A2A2A;
    color: white;
    height: 47px;
}

.modal_cars {}
.modal_cars .modal-dialog {
    width: 900px;
}

.modal_cars .modal-body {
    padding: 0;
}

.modal_cars .modal-content {
    border: 0;
    border-radius: 0;
    padding: 0;
}

.modal_cars .modal-body .car_info {
    display: table;
    width: 100%;
}

.modal_cars .pollution {
    position: absolute;
    padding: 5px 7px;
    color: #F3F3F3;
    font-size: 12px;
    margin: 352px 581px 0 0px;
}
.modal_cars .pollution2 {
    position: absolute;
    padding: 5px 7px;
    color: #F3F3F3;
    font-size: 12px;
    margin: 352px 560px 0 0px;
}

.modal_cars .modal-body .car_info .col_a {
    display: table-cell;
    vertical-align: top;
    width: 31%;
    background-color: #e8e8e8;
}
.modal_cars .modal-body .car_info .col_b {
    display: table-cell;
    vertical-align: middle;
}
.modal_cars .pictures_gallery .carousel-control {
    background-image: none;
    top: 0;
    bottom: 0;
    opacity: 1;
    width: 50px;
    filter: alpha(opacity=100);
}
.modal_cars .pictures_gallery .carousel-control img {
    width: 16px;
    margin: 160px 0 0 0;
}

.modal_cars .modal-body .car_info .col_a .text_description {
    padding: 40px 0px 0 0px;
    min-height: 316px;
}
.modal_cars .modal-body .car_info .col_a .text_description h2 {
    font-size: 28px;
    line-height: 1;
    margin: 0 20px 15px 0;
    float: right;
    width: 150px;
    padding-left: 5px;
}

.modal_cars .modal-body .car_info .col_a .text_description .logo {
    float: left;
    width: 106px;
}

.modal_cars .modal-body .car_info .col_a .text_description p {
    font-size: 18px;
    line-height: 1.4;
    margin: 0 20px 0 0;
}

.modal_cars .modal-body .car_info .col_a .text_description .logo2 {display: block;margin: 36px auto;}

.modal_cars .modal-body .car_info .col_a .mikdama_modal {
    width: 100%;
    background-color: #333333;
    color: #808080;
    text-align: center;
    padding: 10px 0;
    font-size: 21px;
}

.modal_cars .modal-body .car_info .odd_row {
    display: table-row;
}

.modal_cars .modal-body .car_info .odd_row .col_a {
    vertical-align: middle;
    height: 91px;
    background-color: #8d100f;
}

.modal_cars .modal-body .car_info .odd_row .col_b {
    background-color: #da0c21;
    padding: 20px;
}

.modal_cars .modal-body .car_info .price_modal {
    width: 100%;
    padding: 2px 5px;
    text-align: center;
}

.modal_cars .modal-body .car_info .price_modal span {
    font-size: 62px;
    color: white;
}

.modal_cars .modal-body .car_info .price_modal img {
    vertical-align: text-bottom;
    width: 28px;
}

.modal_cars .form_wrap_modal {}
.modal_cars .form_wrap_modal h3 {
    color: white;
    font-size: 25px;
}
.modal_cars .form_wrap_modal h3 strong {}
.modal_cars .form_wrap_modal h3 span {
    margin: 0 12px 0 0;
    font-size: 18px;
}

.modal_cars .form_wrap_modal form {
    margin: 4px 0 0 0;
}
.modal_cars .form_wrap_modal .iname {
    width: 15%;
    float: right;
    background-color: #f8cfd3;
    font-size: 14px;
}

.modal_cars .form_wrap_modal .iselect {
    width: 22%;
    float: right;
    background-color: #f8cfd3;
    font-size: 14px;
}

.modal_cars .form_wrap_modal .send_btn {
    width: 27%;
    float: right;
    background-color: black;
    font-size: 14px;
}

.modal_cars .form_wrap_modal .send_btn:hover {background-color: #8D100F;}


::-webkit-input-placeholder {
   color: black;
}

:-moz-placeholder { /* Firefox 18- */
   color: black;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
}

:-ms-input-placeholder {  
   color: black;  
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.modal-error{
    color: #fff;
    font-weight: 600;
}

.agree{
	color:#fff;
	text-align:right;
	float:right;
}

.companies {
	display: none;
	margin: 0vw 18vw 0vw 18vw;
}
.companies div{
	display: inline-block;
	height: 10vw;
	width: 10vw;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 30px -4px rgba(0,0,0,0.51);
	-moz-box-shadow: 0px 0px 30px -4px rgba(0,0,0,0.51);
	box-shadow: 0px 0px 30px -4px rgba(0,0,0,0.51);
	margin: 0.7vw;
	background-size: 8vw;
	background-position: center;
	background-repeat: no-repeat;
}